Sponsored Links

Sponsored Links

Video: Medal Of Honor PS3 Working with Open Manager on 3.41


Sponsored Links
219w ago - Previously it was reported that Medal Of Honor PS3 required Firmware 3.42 to run, but below is a video and guide on getting the video game working on PlayStation 3 Firmware 3.41 with Open Manager version 2.1 posted at PS3SOS.com (linked above) and [Register or Login to view links].

Download: [Register or Login to view links] (Note: Pack is EU, for US see HERE) / OM v2.1 / OM v2.1A / OM v2.1A (English)

Other PS3 titles that previously required PS3 Firmware 3.42 are also being reported as now working using the same method (at least until Sony changes the NPDRM EBOOT keys) as well, including John Daly's Prostroke Golf and Castlevania although it appears Castlevania only requires 3.41 Firmware.

Additionally, wuepe has [Register or Login to view links] OM versions 2.1 and 2.1A (linked above) for those seeking them.

To quote from maquina07 on EOL: "Well, that I have run the Medal of Honor in 3.41 As to operation. Edit PARAM.SFO of the game so that requested the update 3.41.

Change the eboot of the game, the 2010 UFC. OM install 2.1 and start the patch to install game data on the external. (New Function button is activated to select) Install the update that calls for 1.01 and installed the game data with the V4 Hermes."

Those interested can view some better-translated instructions HERE along with the video of it in action below!






Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter, Facebook and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene and PlayStation 4 scene updates and fresh homebrew releases!

Comments 266 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles.
 
#256 - mohp - 218w ago
mohp's Avatar
I can't find hermes 4b for atavrxplain, would you know where i could find a compiled version?

#255 - DESERT99 - 218w ago
DESERT99's Avatar
i get this error 80029567.

TNX

#254 - modmate - 218w ago
modmate's Avatar
Are you sure on Hermes V4?? Anyway get yourself Hermes 4B. The older one is Buggy as hell.
Quote Originally Posted by DESERT99 View Post
who can install patch 1.01 EUROPEAN, where put file?

If you don't like to install it online you have to put it on the root of your usb drive and install through XMB "Install PKG". That's it.

Greets modmate

#253 - DESERT99 - 218w ago
DESERT99's Avatar
who can install patch 1.01 EUROPEAN, where put file?

#252 - mohp - 218w ago
mohp's Avatar
I'm on hermes v4, when i try to patch MOH, it says eboot.bin not found.

 

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - PS3 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 3 News